﻿.spinner {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: Black;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
}

.center-div {
    width: 300px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -150px;
}

.loader {
    margin: auto;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #5696D8;
    border-bottom: 16px solid #5696D8;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.inner-div {
    background-color: white;
    border-radius: 10px;
    margin: auto;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    margin-top:15px;
    width: 300px;
}

.message {
    color:black;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    font-weight: bold;
}